RubyGems.org

valid_route

0.0.4

Ensure that your routes don't conflict. Main use cases are for dynamic routes that could conflict with resourcefully generated routes.

installgem install valid_route
Authors

Vince Montalbano

1,562 total downloads 409 for this version
Owners

0583edb0315dffdaeba03f39733ecd6f

Licenses

MIT

Gemfile
gem 'valid_route', '~> 0.0.4'
Versions
  1. 0.0.4 May 16, 2013 (865 KB)
  2. 0.0.3 May 16, 2013 (865 KB)
  3. 0.0.2 May 15, 2013 (848 KB)
  4. 0.0.1 May 13, 2013 (887 KB)
Runtime Dependencies
  1. rails >= 4.0.0.beta1